/* @override 
    /site/home/css/site.css
*/

.se-col-md-auto {
color : white;
}

a:link {
    /*color: #336699;*/
    text-decoration: none;
}

a:visited {
    color: #336699;
    text-decoration: none;
}

a:hover {
    color: #336699;
    text-decoration: underline;
}

a:active {
    color: #336699;
    text-decoration: none;
}

p{
    font-size: 11px;
    color: #626469;	
	/*color : white;*/
}

ul {
	margin: 20px 0 0 20px;
	padding:0;
}

img {border: none;}

.bold{font-weight: bold;}
.hidden{display:none;}

h1{
    color:#4FA600;
    padding:0;
    margin:0;
    margin-bottom: 10px;
}
h2{
    color:#4FA600;
    padding:0;
    margin:0;
    margin-bottom: 10px;
}

h3{
    color:#4FA600;
    padding:0;
    margin:0;
    margin-bottom: 10px;
}
h4{
    color:#4FA600;
    padding:0;
    margin:0;
    margin-bottom: 10px;
}
h5{
    color:#4FA600;
    padding:0;
    margin:10px 0 5px 0;
}

#bannerBox {

	width:780px;
	height:180px;

}

#interior {

	float:left;
	width:560px;
	margin-bottom:15px;
	/*overflow:hidden;*/
	padding-top: 12px;
}

#testimonials {

	float:right;
	width:730px;
	margin-bottom:15px;
	/*overflow:hidden;*/
	padding-top: 12px;


}

.directions {

	margin-left: 45px;
	font-size: 13px;

}

.execs {

	font-size: 12px;
        float: right;
        width: 130px;

}

#label{
	font-family:'Arial'; 
	color:#626469; 
	font-size:11px;
}

#primary{
    width:780px;
    margin:0 20px 25px 0;
    padding: 0;
    float:left;
}
.threeCol #primary{
	width:560px;
	margin:0 20px 25px 20px;
	padding:0;
}

#news_container{
	width:770px;
}
.threeCol #news_container{
	width:560px;
}

.clear{
	clear:both;
}

.viewmore{
	height:25px;
	margin:5px 0 0 0;
	padding:5px 0 0 30px;
	background:url('/site/struxureware/includes/themes/struxureware/images/CTA_arrow_01-25x25.png') no-repeat 0 0;
}
.viewmore a{
	text-decoration:none;
	font-weight:bold;
}

/************************HIGHLGHTS STYLES ******************************/

.highlight {

	width: 245px; 
	margin-top: 20px; 
	background-color: #F5F5F5; 
	 border: 1px solid #CECED0;
    /* border: 10px; */ 
    -moz-border-radius: 10px; 
    -webkit-border-radius: 10px;
    -khtml-border-radius: 10px; float:left; 
    float:left;
    display: none;
}    

.highlight_title {
	font-size: 16pt;
	font-weight: bold;
    color:#336699;
    margin: 8px;
 }
 
 .highlight_title a:link {
 
 	text-decoration:none;
 }
 
 .highlight_title a:visited {
 
 	text-decoration:none;
 }
 
.highlight_title a:hover {
 
 	text-decoration:none;
 }
 
.highlight_title a:active {
 
 	text-decoration:none;
 }
 
.highlight_body {

    float:left; 
    width:155px;
}

.highlight_body ul
{
    margin-top: 8px;
    padding:0;
    list-style-type: none;
}

.highlight_body ul li {

    background: url(/site/Company/images/green_bullets.jpg);
    background-repeat: no-repeat;
    background-position: 0px 5px;
	padding-left: 15px;
    font-size: 11px;
    font-weight: bold;
    color: #336699;
    margin-top: 8px;
}

.highlight_body li a {

	text-decoration: none;
}

.highlight_image {

    margin-right: 12px;
    margin-left: 5px;
    float:right; 
    width:65px;
}

/**************************************** TO KNOW MORE *************************/

#TKM h3{
    padding-left: 28px;
    background: url("/site/support/images/green_star.png") no-repeat scroll left transparent;
}

#TKM h4 {

	font-size: 14px;
	margin-bottom: 0px;
	
}

#TKM p {

	color: #006688;
}






.TKM ul
{
    margin-top: 8px;
    padding:0;
    list-style-type: none;
}

.TKM ul li {

    background: url(/site/support/images/green_bullets.jpg);
    background-repeat: no-repeat;
    background-position: 0px 5px;
	padding-left: 15px;
    font-size: 11px;
    font-weight: bold;
    color: #336699;
    margin-top: 8px;
}

.TKM ul li a {

	text-decoration: none;
}





/*************************************SUBMENU COMPONENT STYLES *******************/


.submenuhead {
	font-family:Arial;
	font-size:15px;
	font-weight:bold;
	font-style:normal;
	text-decoration:none;
	color:#4FA600;
	border: 1px solid #CECED0;
	padding: 8px;
}

.submenuhead a:link {
	color:#4FA600;
}

.submenuhead a:visited {
	color:#4FA600;
}

.submenuhead a:hover {
	color:#4FA600;
}

.submenuhead a:active {
	color:#4FA600;
}



.submenuitem {
	font-family:Arial;
	font-size:11px;
	font-weight:normal;
	font-style:normal;
	text-decoration:none;
	color:#336699;
	border-left:1px solid #CECED0;
	border-right:1px solid #CECED0;
	border-bottom:1px solid #CECED0;
	padding: 8px;
}

.submenu {

	color:#4FA600;
}

.submenubold {
	font-weight: bold;
	color:#4FA600;
}

.submenu a:link {
	text-decoration: none;
}	

.submenu a:visited {
	text-decoration: none;
}	

.submenu a:hover {
	color:#4FA600;
	text-decoration: none;
}	

.submenu a:active {
	text-decoration: none;
}	


/********************** BEGIN: PAGE TITLE STYLES **********************/
h1.pageTitle{
	font-size:24px;
	background:#fff;
}
#titleContainer {
	clear: both;
	width: 100%;
	display: inline;
	height: auto;
	margin: 0 0 10px 0;
}
#titleContainer .TitlePlacement {
	background-color: white;
	float: left;
	padding-right: 10px;
	margin-top: 0px;
}
#titleContainer .pageTitleGreenLine {
	background-color: #87D300;
	height: 6px;
	margin-top: 15px;
}
/********************** END: PAGE TITLE STYLES **********************/


/********************** BEGIN: BREADCRUMBS STYLES **********************/
#youarehere{
	height:21px;
	background: url("/site/partners/images/big_green_arrow.gif") no-repeat scroll left transparent;
	position:relative;
    top: 5px;
    left: 0;
    color: #4FA600;
    font-size:11px;
    font-weight: bold;
    margin: 0 5px 0 0;
    padding: 6px 0 0 25px;
    float:left;
}
#crumbList {
	font-size:11px;
	height:21px;
	padding: 11px 0 0 0;
    margin-bottom: 10px;
}
#crumb{
    padding: 0;
    margin: 0;
}
ul#crumb{
	margin:0;
	padding:0;
}
ul#crumb  li {
	font-size:1em;
    display: inline;
    list-style: none;
}
ul#crumb  li a {
    font-size:11px;
}
ul#crumb li.last a {
    text-decoration: none; 
    cursor: text;
    color: #6C6C6C;
}
/********************** END: BREADCRUMBS STYLES **********************/


/********************** BEGIN: SIGNIN STYLES **********************/
#signin h3{
	padding-left: 28px;
	background: url("/site/partners/images/green_star.png") no-repeat scroll left transparent;
}
/********************** END: SIGNIN STYLES **********************/


/********************** BEGIN: CONTENT INDEX STYLES **********************/
.svIndex h3{
	margin:15px 0 0 0;
}
.svIndex dl{
	margin:0;
	padding:0;
}
.svIndex dl dt{
	background: url(/site/partners/includes/themes/partners/images/green_bullets.jpg) no-repeat 0 7px;
	margin:0;
	padding: 0 0 0 15px;
}
.svIndex dl dt a{
	margin:0;
	padding:0;
	font-size:11px;
	color:#636469;
	text-decoration:none;
}
.svIndex dl dt a:hover{
	text-decoration:underline;
}
/********************** END: CONTENT INDEX STYLES **********************/


/********************** BEGIN: LEFT COLUMN STYLES **********************/
#left{
	width: 200px;
	margin:10px 20px 20px 0;
	float:left; 
}

#testimonials_menu {

	width: 200px;
	float: left;


}
/********************** END: LEFT COLUMN STYLES **********************/


/********************** BEGIN: RIGHT COLUMN STYLES **********************/
#right{
	width: 190px; /* 200px total */
	margin:0 0 15px 0;
	/*padding:10px 10px 20px 10px;*/
    float:right;
    /*display:inline;*/
}

#right_inner {

    border-top: 1px solid #CECED0;
    border-left: 1px solid #CECED0;
    border-top-left-radius: 10px;    
    -moz-border-top-left-radius: 10px;
    -webkit-border-top-left-radius: 10px;
    -khtml-border-top-left-radius: 10px;
    padding:10px 0 0 10px;



}

#right h3{	 
	 font-family:'Arial'; 
	 color:#4FA600; 
	 font-size:16px;
	 font-weight: bold;	
}
#right h4{
	font-family:'Arial'; 
	color:#4FA600; 
	font-size:13px;
	font-weight: bold;
}




}

#contactUS ul
{
    background: url(/site/Company/includes/themes/company/images/green_bullets.jpg) no-repeat 0 7px;
    margin:0px 0px 0px 5px;
    padding: 0 0 0 15px;
    list-style-type: none;
}

#contactUS li a {
    font-size: 11px;
    font-weight: bold;
}

#affiliations{
	margin:15px 0 10px 5px;
}
#affiliations  h3{
	margin-bottom:5px;
    font-size: 13px;
    font-weight: bold;
}
#affiliations img{
    float:left;
    margin-right:5px;
}

#signin #signinBtn{
	font-family:'Arial';
	font-weight: bold;
	font-size:11px;
	color:#FFFFFF;
	height: 26px;
	width: 51px;
	border: 0;
	padding: 0;
	margin: 0;
	background: url(/site/partners/images/u18.png) no-repeat;
}
#signin#username,input#password{
 font-family:'Arial'; 
 font-size: 13px; 
 width: 106px;
 height:19px;
}
#signin form {padding-left: 5px;}
#signin #username{
	margin-bottom: 6px;
}

#alliancePressRelease h3{
    font-size: 13px;
    font-weight: bold;
    margin:15px 0 5px 5px;
}
#alliancePressRelease ul {
	margin:0;
	padding:0;
	list-style: none;
}
#alliancePressRelease ul li {
	font-size:11px;
	background: url("/site/Company/images/dot.png") no-repeat scroll left 5px 
	transparent;
	color: 
	#626469;
	margin: 5px 0;
	padding: 0 0 0 15px;
}
#alliancePressRelease ul li a{
	color:#626469;
	text-decoration:none;
}
#alliancePressRelease ul li a:hover{
	color:#369;
	text-decoration:underline;
}

#next_steps_link .textBackground {

	background: url('/site/solutions/images/nextsteps/white_arrow.jpg');

}




/********************** END: RIGHT COLUMN STYLES **********************/

/********************** BEGIN: NEXT STEPS PAGE STYLES **********************/

#next_steps {

	width: 760px;
	float: left;


}

	div.nextSteps {
		width: 100%;
		font-size: 0.85em;
	}
	div.nextSteps .roundedBackground {
		padding: 0 1em;
	}
	div.nextSteps h2 {
		border-bottom:1px solid #DEDEDE;
		padding: 0.5em 0;
	}
	a.nextSteps {
		text-decoration: none;
		font-weight: bold;
		display: block;
		float: right;
		width: 30%;
		padding-left: 44px;
		padding-top: 0.5em;
		height: 33px;
		background-repeat: no-repeat;
		background-position: left-top;
	}
	table.nextSteps {
		width: 97%;
		margin: 0;
		padding: 0;
		border-collapse: collapse;
	}
	table.nextSteps td {
		width: 33%;
		height: 100%;
		margin: 0;
		padding: 0;
	}
	table.nextSteps td div div {
		padding: 0.75em 0;
	}
	table.nextSteps .nextSteps_left,
	table.nextSteps .nextSteps_mid {
		border-right: 1px solid #DEDEDE;
		padding-right: 1em;
		height: 100%;
	}
	table.nextSteps .nextSteps_mid,
	table.nextSteps .nextSteps_right {
		border-left: 1px solid #FFFFFF;
		padding-left: 1em;
		height: 100%;
	}
	table.nextSteps td img {
		float: right;
	}
	table.nextSteps h3 {
		padding-top: 1em;
	}
	table.nextSteps a {
		font-weight: bold;
	}
	
	.NSbullet {
	
		margin: 5px;
	}


/********************** END: NEXT STEPS PAGE STYLES **********************/

/********************** BEGIN: BACK BUTTON STYLES **********************/
#backButton .roundedBackground{
    width:200px;
	min-height:25px;
	background:url("/site/partners/images/white_arrow.jpg") no-repeat 5px 50%;	
}

#backButton a {
	min-height:25px;
    font-size: 12px;
    font-weight: bold;
    color: white;
	padding:13px 5px 5px 45px;
    position:relative;
    display:block;
	text-decoration:none;
}

#backButton .corner1,#backButton .corner2,#backButton .corner3,#backButton .corner4,#backButton .roundedBackground{
	background-color:#87D300;
}
/********************** END: BACK BUTTON STYLES **********************/


/********************** BEGIN: CREATE ACCOUNT STYLES **********************/
#createAcc{margin-top:15px;}

#createAcc p, address{
    font-family:'Arial'; 
    color:#626469; 
    font-size:11px;
    padding-left: 5px;
}
#createAcc .createLink {
	background: url(/site/partners/images/u28.png) no-repeat;
	width:131px;
	height:26px;
	margin-left:5px;
    font-family:'Arial';
    display: block;
    font-weight: bold;
    font-size:11px;
    color:#FFFFFF;
}
#createAcc .createLink a {
    position: relative;
    top:6px;
    left: 25px;
    color: #fff;
    font-weight: bold;
    font-family:'Arial'; 
    font-size: 11px;
}
#createAcc .createLink a:hover {
	text-decoration:none;
}
/********************** END: CREATE ACCOUNT STYLES **********************/


/********************** BEGIN: CUSTOMER CARE ACCOUNT STYLES **********************/
#customerCare h4 {margin-top:25px;}    
#customerCare address h4 {padding-left: 5px;}
#customerCare address {font-style:normal;}
#customerCare p, address{
    font-family:'Arial'; 
    color:#626469; 
    font-size:11px;
    padding-left: 5px;
}
/********************** END: CUSTOMER CARE ACCOUNT STYLES **********************/


/********************** BEGIN: BANNER STYLES **********************/
#banner_col1{
	width:270px; 
	height:160px;	
	float:left;
	background:#009900;
	color: #fff;
	padding: 10px 15px;
}
.threeCol #banner_col1{
	width:210px;
}
#banner_col1 h3 {
	color: #fff;
	font-size:19px;
	font-weight:bold;
	margin:0 0 10px 0;
}
#banner_col1 p {
	color: #fff;
}
#banner_col1 ul {
	margin:0;
	padding:0 0 0 20px;
}
#banner_col1 ul li {
	color: #fff;
	font-size: 11px;
	margin-bottom:5px;
	line-height:1em;
}
#banner_col2{
	width:480px;
	float:left;
}
.threeCol #banner_col2{
	width:320px;
}
/*
	Slides container
	Important:
	Set the width of your slides container
	Set to display none, prevents content flash
*/

.slides_container {
	width:780px;
	display:none;
	float:left;
}
/*
	Each slide
	Important:
	Set the width of your slides
	If height not specified height will be set by the slide content
	Set to display block
*/
.slides_container div {
	width:780px;
	height:180px; /* max height of banner */
	padding:0;
	margin:0;
	display:block;
}
.threeCol .slides_container div {
	width:560px;
}
#slides{
	width:780px;
	margin:0 0 15px 0;
	position:relative;
	float:left;
}
#slides ul.pagination{
	margin:0;
	padding:0 0 0 3px;
	background:#eaeaea;
	-moz-border-top-left-radius: 5px;
    -webkit-border-top-left-radius: 5px;
    -khtml-border-top-left-radius: 5px;
	z-index:100;
	position:absolute;
	bottom:0;
	right:0;
	list-style:none;
	float:left;
}
	#slides ul.pagination li{
		width: 20px;
		padding:3px;
		text-align:center;
		float:left;
		background:#eaeaea;
	}
	#slides ul.pagination li a{
		text-decoration:none;
		font-weight:bold;
		color:#000;
	}
	#slides ul.pagination li.current a{
		font-weight:bold;
		color:#4FA600;
	}
	#slides ul.pagination li a:hover{
		font-weight:bold;
		color:#4FA600;
	}
/********************** END: BANNER STYLES **********************/

/********************** BEGIN: THREE COLUMN TEMPLATE BANNER STYLES **********************/
.threeCol .slides_container{
	width:560px;
}
.threeCol #slides{
	width:560px;
}
/********************** END: THREE COLUMN TEMPLATE BANNER STYLES **********************/

/********************** START: TABBED AREA STYLES **********************/
#programsTab{
	width: 770px;
	margin:10px 0;
    border-radius: 5px;
}
#tabOptionsBack{
	float: left;
    position: relative;
    z-index: 1;
	background-color: #CECED0;
	border-top: 1px solid #CECED0;
	border-left: 1px solid #CECED0;
	border-bottom: 1px solid #CECED0;
	border-top-left-radius: 5px; 
	border-bottom-left-radius: 5px; 
}
#tabOptions{
	background-color: #EAEAEA;
    float: left;
    margin-top: 0;
    padding: 10px 0 10px 5px;
    width: 200px;
    height:298px;
    border-top-left-radius: 5px; 
    border-bottom-left-radius: 5px; 
}
#tabContentBack{
    background-color: #fff;
    float: left;
    width: 560px;
    border: 1px solid #CECED0;
    border-top-right-radius: 5px; 
    border-bottom-right-radius: 5px; 
    border-bottom-left-radius: 5px; 
}
.tabContent{
    /*background-color: #CECED0;*/
    /*margin-left: -1px;*/
    width: 558px;
    font-family: Arial;
    color: #626469;
    padding: 1px;
}
.tabContent li {
	font-size: 11px;
}
.tabContent p {
	font-size: 11px;
}
.tabContentOption{
    background-color: #fff;    
    padding:20px 20px 10px 20px;
    min-height:298px
}
h5.tabTitle{
	color: #4FA600;
    font-weight:bold;
    padding:5px 0 15px 10px;
}
h4.tabContentTitle{
	color: #4FA600;
    font-weight:bold;
    margin:0;
    padding:0 0 10px 0;
}
.outer{
    margin-left:5px;
}
.tab{
	padding: 10px 10px 10px 20px;
	cursor: pointer;
}
.tab span {
	font-family: Arial;
    font-size: 11px;
	color: #626469;
}
.tabOptionSelected{
	/*background-color: #CECED0;*/
    clear: left;
}
.tabSelected{
    background: #fff;
    border-right: 1px solid #FFFFFF;
    font-weight: bold;
    margin-right: -1px;
    padding: 10px 10px 10px 20px;
    border-left: 1px solid #CECED0;
    border-top: 1px solid #CECED0;
    border-bottom: 1px solid #CECED0;
    border-top-left-radius: 5px; 
    border-bottom-left-radius: 5px; 
}
#programsTab ul
{
	list-style-image: url('/site/Company/images/dot.png');
}
/********************** END: TABBED AREA STYLES **********************/


/********************** BEGIN: ALLIANCES STYLES **********************/
#alliance_partners_container{
	width:780px;
	margin:0;
}
#alliance_partners_container ul.seList{
	margin:0;
	padding:0;
}
#alliance_partners_container ul.seList li {
	list-style:none;
	background: url("/site/Company/images/dot.png") no-repeat scroll left 5px transparent;
	color: #626469;
	padding: 0 0 0 10px;
}
#alliance_partners_container ul.seList li a {
	color: #626469;
	font-weight: normal;
	text-decoration: none;
}
#alliance_partners_container ul.seList li a:hover {
	color: #369;
	font-weight: normal;
	text-decoration: underline;
}

#strategic_alliance_partner{
	width:341px;
	height:auto;
	padding:10px 20px;
	float:left;
	margin-right:14px;
	border:1px solid #eaeaea;
	border-radius: 5px;    
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    -khtml-border-radius: 5px;
}
#strategic_alliance_partner p{
	width:200px;
	margin-bottom:15px;
	float:left;
}

#strategic_alliance_partner img {margin-left:15px;}
#strategic_alliance_partner ul {margin:0;clear:both;}

#technology_partner{
	width:341px;
	height:auto;
	float:left;
	padding:10px 20px;
	border:1px solid #eaeaea;
	border-radius: 5px;    
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    -khtml-border-radius: 5px;
}
#technology_partner p{
	width:200px;
	margin-bottom:15px;
	float:left;
}
#technology_partner img {margin-left:15px;}
#technology_partner ul {clear:both;}

#alliancePartners_container{
	width:570px;
	margin:0;
}
#alliancePartners_container h5{
	margin-bottom:0;
}
#alliancePartners_container img{
	margin:15px 15px 0 0;
	float:left;
}
#strategicAllience_summary{
	margin:5px 0;
}
#solutions_for_data_center_container{
	margin: 20px 0 0 0;
}
#solutions_for_data_center_container a{
	font-weight:bold;
}

#jointSolutions ul {
	margin:0;
	padding:0;
	list-style: none;
}
#jointSolutions ul li {
	font-size:11px;
	background: url("/site/Company/images/dot.png") no-repeat scroll left 5px 
	transparent;
	color: 
	#626469;
	margin: 5px 0 5px 15px;
	padding: 0 0 0 15px;
}
#jointSolutions ul li a{
	color:#626469;
	text-decoration:none;
}
#jointSolutions ul li a:hover{
	color:#369;
	text-decoration:underline;
}
/********************** END: ALLIANCES STYLES **********************/


/********************** BEGIN: Strategic Alliance & Technology Partners local index **********************/
#sysStrategicAlliancePartners,#sysTechnologyPartners {
	width:198px;
	border-top: 1px solid #DADBDC;
	border-left: 1px solid #DADBDC;
	border-right: 1px solid #DADBDC;
	border-top-left-radius: 5px; 
	border-top-right-radius: 5px; 
	margin-top:25px;
}

#sysStrategicAlliancePartners h3,#sysTechnologyPartners h3 {
 	font-size: 13px;
	border-bottom: 1px solid #DADBDC;
	margin:0;
	padding: 15px 9px 15px 9px; 
}

#sysStrategicAlliancePartners .image,#sysTechnologyPartners .image {
	display:none;
}

#sysStrategicAlliancePartners dl dt,#sysTechnologyPartners dl dt {
	background: none;
	border-bottom: 1px solid #DADBDC;
	padding: 5px 0 5px 10px;
}

#sysStrategicAlliancePartners dl dt a, #sysTechnologyPartners dl dt a{
	color:#336699;
}
/********************** END: Strategic Alliance & Technology Partners local index **********************/


/********************** BEGIN: Alliance - Partner News STYLES **********************/
#allianceNewsSummary p {
	margin-bottom:20px;
}

#allianceNewsMore{
	margin:20px 0 0 0;
}
#allianceNewsMore a {font-weight:bold;}

#allianceNews ul {
	margin:0;
	padding:0;
	list-style: none;
}
#allianceNews ul li {
	font-size:11px;
	background: url("/site/Company/images/dot.png") no-repeat scroll left 5px 
	transparent;
	color: 
	#626469;
	margin: 5px 0;
	padding: 0 0 0 15px;
}
#allianceNews ul li a{
	color:#626469;
	text-decoration:none;
}
#allianceNews ul li a:hover{
	color:#369;
	text-decoration:underline;
}
/********************** END: Alliance - Partner News STYLES **********************/


/********************** BEGIN: Alliance - Success stories **********************/
#successStories h3{
	font-size:13px;
}
#successStories ul
{
    margin:0px 0px 20px 10px;
    padding: 0 0 0 15px;
    list-style-image: url('/site/Company/images/dot.png');
    font-size:11px;
}
#successStories ul li a{
	color:#626469;
	text-decoration:none;
}
#successStories ul li a:hover{
	color:#369;
	text-decoration:underline;
}
#successStories strong {
	color: #336699;
}
/********************** END: Alliance - Success stories **********************/


/********************** BEGIN: PEER NAVIGATION **********************/
#navPeer{
	border-top: 1px solid #DADBDC;
	border-left: 1px solid #DADBDC;
	border-right: 1px solid #DADBDC;
	border-top-left-radius: 5px; 
	border-top-right-radius: 5px; 
	margin-top:25px;
}
#navPeer h3 {
	font-size: 13px;
	border-bottom: 1px solid #DADBDC;
	margin:0;
	padding: 15px 9px 15px 9px; 
}
#navPeer ul li {
	background: none;
	border-bottom: 1px solid #DADBDC;
	padding: 5px 0 5px 10px!important;
	margin:0;
}
#navPeer ul li a{
	color:#336699;
	font-size:11px;
	text-decoration:none;
}

#navPeer ul li.current a{
	color: #626469;
	font-weight:bold;
}
#navPeer ul li a:hover{
	text-decoration:underline;
}

.navSecondary {
	margin: 0;
	padding: 0;
	list-style: none;
	line-height: 1em;
}
/********************** END: PEER NAVIGATION **********************/


/********************** BEGIN: FOOTER STYLES **********************/
#_se_FOOTER {
	clear:both;float: left;
}
/********************** END: FOOTER STYLES **********************/


/********************** BEGIN: HIGHLIGHTS STYLES **********************/

.buttonTop{
	width:95%;
	background-image:url('/site/solutions/images/services_button.jpg');
	background-repeat: no-repeat;
	text-align:center;
	color:#369;
	font-weight:bold;
	font-size:8pt;	
	padding:60px 0 0 0;
	margin: 8px 0 0 4px;		
}
.buttonBottom{	
	width:95%;
	background: transparent url('/site/solutions/images/services_button.jpg') 0 -170px no-repeat;
	height: 25px;
	text-align:center;
	color:#369;
	font-size:8pt;
	margin: 0 0 0 4px;	
}
.service_link{
	text-decoration: none;
}

.nextStepsHighlight a { 

	padding-left: 40px; 
	display: block;
	text-decoration: none; 
	font-weight: bold; 
	float: left; 
	width: 300px; 
	min-height: 35px;
	background-position: left; 
	background-repeat: no-repeat;
}

#highlightLeft {

	clear: both; 
	float:left; 
	width:270px; 
	margin-top: 10px;
}

#highlightRight {

	float:left; 
	width:270px; 
	margin-left: 10px; 
	margin-top: 10px;
}

/********************** END: HIGHLIGHTS STYLES **********************/

/*************************** OVERLAY/VIDEO PLAYER */

/* the div for the close overlay icon */
#close {
	position:absolute; 
	top:0; 
	right:0; 
	width:30px; 
	z-index:1000; 
	cursor:pointer; 
}
	
#overlay {

	width:586px; 
	height:386px; 
	padding:15px; 
	display:none;
}

#overlay_background {

	width: 570px; 
	height: 360px; 
	padding: 5px 10px 0 10px; 
	background-color: #000000;
}

#player_container {

	width:550px; 
	height: 350px; 
	z-index: 0; 
	padding-left: 8px;
}


/* some css to test content collections */

#sysContractorsResources dt {
display: list-item;
}
/* */


/* EOF */